/* Custom styles go here */

/*Top bar*/

.menu_fly #top-bar {padding:0}
.menu_fly #top-bar .top-bar-left {padding:12px 0}
.menu_fly #top-bar a {font-family: Novecentowide-Book; font-size: 12px;}
.menu_fly #top-bar .wsc_search_wrap{padding-top:13px;}
.menu_fly #top-bar {background:rgba(73, 73, 73, 0.64)}
#top-bar,
#top-bar .top-bar-left a, #top-bar .top_bar_social a,
#top-bar .wsc_top_bar_logins .registerGroup a, 
#top-bar .wsc_top_bar_logins .loginGroup a, 
.wsc_search_wrap .wsc_search_trigger,
#top-bar .wsc_rvdsfViewCartAction,
.menu_fly .menu_wrap .nav > li > ul li a,
.menu_fly .menu_wrap .nav > li > a:hover
{
    color: #fff;
}
.menu_fly .top_bar_social {display:inline-block;padding-left:10px}
.menu_fly #header #top-bar .top_bar_social a {font-size:16px;padding-right:7px}
.menu_fly #header #top-bar a.wsc_search_trigger {font-size:14px}

.menu_fly #top-bar .registerGroup a:hover, .menu_fly #top-bar .loginGroup a:hover {text-decoration:none;}

/*Header*/

.menu_fly .logo a {margin: 15px 0;}
.menu_fly .logo a img {max-height: 59px;}
.menu_fly .header_background, .menu_fly #floating-header {background:linear-gradient(90deg,#fff 50%,#4f8cb6 50%)}
.menu_fly .header_background .wsc-header-container {background:linear-gradient(128deg,#fff 30%,#4f8cb6 30%)}
.menu_fly #floating-header .floating_background {background:linear-gradient(128deg,#fff 20%,#4f8cb6 20%)}
.menu_fly #header .wsc-header-container {height:88px}

/*Menu*/

.menu_fly nav:not(.in):not(.collapsing) .menu_wrap {margin-bottom: 26px; margin-top: 28px;}
.menu_fly .menu_wrap .nav .submenu_wrap, .menu_fly .menu_wrap .nav .submenu_wrap li ul {background-color: #4f8cb6}
.menu_fly .menu_wrap .nav > li > a {font-family: Novecentowide-Normal; font-size: 14px; text-transform: capitalize; padding:3px 10px 5px}

@media(min-width:992px){
    .menu_fly .menu_wrap .nav > li.active > a {border-top: 1px solid; }
}
.wsc-menu-wording {position:relative;top:10px;color:#eee;font-size:15px}

/*Slanted Logins*/

.menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup {transform: skewx(-33deg); background:rgba(133, 166, 62, 0.80) }
.menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li {transform: skewx(33deg); display: inline-block; margin:0 10px 0; padding: 13px 0;}
.menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li.userDisplayName:first-child {padding: 13px}
.menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li:nth-child(3) {padding-left:13px}
.menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li:nth-child(4) {padding-right:13px}
.menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li:first-child:not(.userDisplayName) {display:none}
.menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li:nth-child(2) {display:none}
.menu_fly #top-bar .wsc_top_bar_logins .wsc_login_top {transform: skewx(-33deg); background:rgba(79, 140, 182, 0.80); display:inline-block;position:relative;left:-4px }
.menu_fly #top-bar .wsc_top_bar_logins .wsc_login_top .loginGroup {transform: skewx(33deg); display: inline-block; margin:0 10px 0; padding:13px;}
.menu_fly #top-bar .wsc_top_bar_logins .flyFishersDonate {position:relative;left:-7px;}

/*Custom Fonts*/

@font-face {
  font-family: 'Novecentowide-Book';
  src: url('../fonts/flyfishers/Novecentowide-Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/flyfishers/Novecentowide-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/flyfishers/Novecentowide-Book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/flyfishers/Novecentowide-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/flyfishers/Novecentowide-Book.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Novecentowide-DemiBold';
  src: url('../fonts/flyfishers/Novecentowide-DemiBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/flyfishers/Novecentowide-DemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/flyfishers/Novecentowide-DemiBold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/flyfishers/Novecentowide-DemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/flyfishers/Novecentowide-DemiBold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Novecentowide-Medium';
  src: url('../fonts/flyfishers/Novecentowide-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/flyfishers/Novecentowide-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/flyfishers/Novecentowide-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/flyfishers/Novecentowide-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/flyfishers/Novecentowide-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Novecentowide-Normal';
  src: url('../fonts/flyfishers/Novecentowide-Normal.eot'); /* IE9 Compat Modes */
  src: url('../fonts/flyfishers/Novecentowide-Normal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/flyfishers/Novecentowide-Normal.woff') format('woff'), /* Modern Browsers */
       url('../fonts/flyfishers/Novecentowide-Normal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/flyfishers/Novecentowide-Normal.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.custom-demibold {font-family:'Novecentowide-DemiBold'}
.custom-normal {font-family:'Novecentowide-Normal'}

.wsc-swiper-slide-content .custom-demibold {font-size:32px}
.wsc-swiper-slide-content .custom-normal {font-size:29px}

/*Footer*/

#footer_alt .copyright, #footer2 .copyright {opacity:0.4}
#footer_alt .copyright {float:left}
#footer_alt .copyright:hover, #footer2 .copyright:hover {opacity:1}
.follow_us2 {text-align:right}
#footer_alt, #footer2 {font-family: 'Novecentowide-Book'; font-size:11px}
#footer_alt a {color:#fff}
#footer2.wsc-content-white {border-top:none;}

.menu_fly .prefooter_background{height:14px;background:linear-gradient(128deg,#fff 66%,#494949 66%)}
#top-bar .wsc_mini_contacts li.wsc_display_mobile {display:none}

/*Responsiveness*/
@media(min-width:768px) {
    .menu_fly #top-bar .wsc_top_bar_logins {
        position: relative;
        /*bottom: -1px;*/
    }
}
@media(max-width:1199px){
    .menu_fly .header_background .wsc-header-container {background:linear-gradient(128deg,#fff 30%,#4f8cb6 30%)}
    .menu_fly .menu_wrap .nav > li > a {font-size:12px;padding:3px 5px 5px}  
    .header_left #header .logo a img {max-height:61px}
    .menu_fly .logo a {margin:14px 14px 14px 0}
}
@media(max-width:991px){
    .menu_fly .header_background .wsc-header-container {background:linear-gradient(128deg,#fff 40%,#4f8cb6 40%)}
    .menu_fly #floating-header .menu_classic .menu_wrap .nav {margin-top:6px}
    .menu_fly #floating-header, .menu_fly #floating-header .floating_background {height:51px}
    .menu_fly #floating-header .floating_background {background:linear-gradient(128deg,#fff 33%,#4f8cb6 33%)}
    .menu_fly #header .logo a {margin:4px 0}
    .header_left #header .logo a img {max-height:54px}
    #top-bar .wsc_mini_contacts li.wsc_display_desktop {display:none}
    #top-bar .wsc_mini_contacts li.wsc_display_mobile {display:inline-block}
    .menu_fly #header .wsc-header-container {height:70px}
    .menu_fly.header_left .navbar-toggle {margin-top:7px}
    .menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup {transform: skewx(-36deg)}
    .menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li {transform: skewx(36deg);padding: 7px 0;}
    .menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li.userDisplayName:first-child {padding: 7px}
    .menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li:nth-child(3) {padding-left:7px}
    .menu_fly #top-bar .wsc_top_bar_logins .registerGroup .buttonGroup li:nth-child(4) {padding-right:7px}
    .menu_fly #top-bar .wsc_top_bar_logins .wsc_login_top {transform: skewx(-36deg)}
    .menu_fly #top-bar .wsc_top_bar_logins .wsc_login_top .loginGroup {transform: skewx(36deg); padding:7px;}
    .menu_fly #top-bar .top-bar-left {padding:7px 0}
    .menu_fly #top-bar .wsc_search_wrap{padding-top:5px}
    #floating-header .navbar-toggle {margin-bottom:4px;margin-top:4px}
    #floating-logo .logo a {margin:2px auto 10px}
    .menu_fly .main_menu.wsc_main.collapse.in, .menu_fly .main_menu.wsc_main.collapsing {background-color:#4f8cb6}
    .wsc_generic_skin.menu_fly .main_menu.collapsing .nav > li > a {
        font-size: 13px;
        font-weight: 400;
        padding: 14px 14px 12px;
    }
}
@media(max-width:570px) {
    .header_left #header .logo a img {max-height:45px}
    .menu_fly #header .logo a {margin:8px 0}
    .menu_fly .header_background .wsc-header-container {background:linear-gradient(128deg,#fff 54%,#4f8cb6 54%)}
    .menu_fly #floating-header .floating_background {background:linear-gradient(128deg,#fff 44%,#4f8cb6 44%)}
}
@media (max-width: 479px) {
    .menu_fly.header_left .navbar-toggle {margin-bottom:15px}
    .menu_fly #top-bar .wsc_search_wrap {padding-top:0;}
}


/*Blog feed*/
div[class*='WebSitesCreativePostItFeed'] .media-list .media .media-body > a {color:#85a63e;font-size:19px}
div[class*='WebSitesCreativePostItFeed'] .media-list .media .media-body > a:hover {color:#555}
div[class*='WebSitesCreativePostItFeed'] .media-list .media .media-body .wsc_post_summary_feed {font-size:15px}

div[class*='WebSitesCreativePostItFeed'] .media-list .media .feed_button {
    background:linear-gradient(128deg,#fff 30%,#4f8cb6 30%);
    display:inline-block;
    float:right;
    padding:1px 5px 1px 54px;
}

div[class*='WebSitesCreativePostItFeed'] .media-list .media .feed_button a {color:#fff;font-size:13px}

div[class*='WebSitesCreativePostItFeed'] .media-list .media {margin-top:0}

/*Blog main*/

.wsc_posts_common .col-blog .post_link {margin-top:0}
.wsc_posts_common .col-blog.col-md-1 {padding-top:6px}

div[class*='ModWebSitesCreativePostItC'] .wsc_posts_common .read_more {
    background:linear-gradient(128deg,#fff 30%,#4f8cb6 30%);
    display:inline-block;
    float:right;
    padding:3px 5px 3px 60px;
}

div[class*='ModWebSitesCreativePostItC'] .wsc_posts_common .read_more a {color:#fff}

div[class*='ModWebSitesCreativePostItC'] .wsc_posts_common .btn.btn-blog1 {background-color:#4f8cb6}

.wsc_pi_post_header .post_link a {color:#85a63e}
.wsc_pi_post_header .post_link a:hover {color:#555}

div[class*='ModWebSitesCreativePostItC'] .wsc_posts_common .post-meta.text-muted li {font-size:13px}
div[class*='ModWebSitesCreativePostItC'] .wsc_pi_detailed_view img.post-image{float:left;padding:0 10px 10px}

div[class*='ModWebSitesCreativePostItC'] .wsc_posts_list .wsc_image_wrapper img{display:block; width:auto; margin:0 auto}


/*Slider Revolution*/

.menu_fly .tp-caption.Concept-Title {font-family:Novecentowide-DemiBold}
.menu_fly .tp-caption.Concept-SubTitle {font-family:Novecentowide-Normal; font-style:normal}
.menu_fly .tp-caption.rev-btn {font-family:Novecentowide-Normal}


/*Slanted images section*/

.wsc-slanted-left {width:40%;float:left}
.wsc-slanted-right {width:40%;float:right}


.slanted-wrapper .wsc-slanted-link {position:absolute;font-family:'Novecentowide-Normal';color:#fff;z-index:5}
.wsc-slanted-link:hover, .wsc-slanted-link:active, .wsc-slanted-link:visited {color:#fff}

@media (min-width:768px) {
    .slanted-wrapper {position:relative;overflow:hidden}
    .wsc-slanted-middle .wsc-slanted-inner {
        position:relative; 
        overflow:hidden;
        border-left:solid 9px #fff;
        border-right:solid 9px #fff;
        height:100%;
    }
    .wsc-slanted-middle .wsc-slanted-inner:before{
        background-image: url('/portals/_default/img/slide2.jpg');
        background-size:cover;
        content: "";
        position: absolute;
        width: 200%;
        height: 200%;
        top: -50%;
        left: -50%;
        z-index: -1;
        transform:skewX(30deg)
    }
    .wsc-slanted-inner img {opacity:0}
    .wsc-slanted-middle {transform:skewX(-30deg);position:absolute;left:340px;width:435px}
    .wsc-slanted-link.slanted-link-2 {transform:skewX(30deg)}
}

    .slanted-wrapper {height:247px}
    .wsc-slanted-middle {left:340px;width:435px}
    .slanted-wrapper > img {width:38%}
    .wsc-slanted-link {font-size:30px}
    .wsc-slanted-link.slanted-link-1 {left:45px;bottom:38px}
    .wsc-slanted-link.slanted-link-2 {right:95px;top:38px}
    .wsc-slanted-link.slanted-link-3 {right:45px;bottom:38px}

@media (min-width:992px) and (max-width:1199px){
    .slanted-wrapper {height:211px}
    .wsc-slanted-middle {left:291px;width:363px}

    .wsc-slanted-link {font-size:30px}
    .wsc-slanted-link.slanted-link-1 {left:20px}
    .wsc-slanted-link.slanted-link-2 {right:60px}
    .wsc-slanted-link.slanted-link-3 {right:20px}
}
@media (min-width:768px) and (max-width:991px){
    .slanted-wrapper {height:155px}
    .wsc-slanted-middle {left:233px;width:261px}

    .wsc-slanted-link {font-size:24px}
    .wsc-slanted-link.slanted-link-1 {left:16px;bottom:28px}
    .wsc-slanted-link.slanted-link-2 {right:30px;top:28px}
    .wsc-slanted-link.slanted-link-3 {right:16px;bottom:28px}
}
@media (max-width:767px) {
    .wsc-slanted-left, .wsc-slanted-right {width:49%;position:relative}
    .slanted-wrapper {position:relative}
    .wsc-slanted-link {font-size:21px}
    .slanted-wrapper {height:auto}
    .wsc-slanted-middle {left:unset;width:auto}
    .wsc-slanted-inner img {opacity:1;position:relative;top:-90px}
    .wsc-slanted-middle {float:left;height:200px;overflow:hidden;margin-top:15px}
    .wsc-slanted-link.slanted-link-1 {left:10px;bottom:10px}
    .wsc-slanted-link.slanted-link-2 {right:0;left:0;width:165px;margin:0 auto;top:270px}
    .wsc-slanted-link.slanted-link-3 {right:10px;bottom:10px}
}

/*@media (min-width:658px) and (max-width:767px) {
    .wsc-slanted-link {font-size:24px}
    .wsc-slanted-link.slanted-link-1 {left:86px;bottom:-148px}
    .wsc-slanted-link.slanted-link-2 {left:39%;top:28px}
    .wsc-slanted-link.slanted-link-3 {right:86px;bottom:-148px}
}*/
@media (max-width:415px) {
    .wsc-slanted-link {font-size:18px}
    .wsc-slanted-link.slanted-link-2 {top:165px;width:140px}
    .wsc-slanted-inner img {top:-50px}
    .slanted-wrapper{height:280px;overflow:hidden}
    .wsc-slanted-middle {height:140px}
}
@media (max-width:370px) {
    .slanted-wrapper{height:235px}
}

/*Subscribe section*/
.menu_fly .ContentPanes1 #mc_embed_signup {padding:15px 0}

.menu_fly .ContentPanes1 #mc_embed_signup_scroll > label {display:none}

.menu_fly .ContentPanes1 #mc_embed_signup_scroll > span {font-family: 'Novecentowide-Medium';font-size:20px;float:left;padding-top:3px}
.menu_fly .ContentPanes1 #mc_embed_signup_scroll > span strong{padding:0 20px 0 8px}
.menu_fly .ContentPanes1 #mc_embed_signup_scroll > input.email {font-family: 'Novecentowide-Book';font-size:16px;float:left;border-radius:0}
.menu_fly .ContentPanes1 #mc_embed_signup_scroll > input.button {font-family: 'Novecentowide-Medium';font-size:16px;color:#4f8cb6;background-color:#fff;border-radius:0;float:right}
.menu_fly .ContentPanes1 #mc_embed_signup_scroll > input.button:hover {color:#85a63e}

.menu_fly .ContentPanes1 .wsc-donate-wrap {transform: skewx(-33deg); background:rgba(133, 166, 62, 0.80); display:inline-block;position:relative;left:40px}
.menu_fly .ContentPanes1 .wsc-donate-wrap .wsc-donate-button {transform: skewx(33deg); display: inline-block; margin:0 10px 0; padding:20px 35px;}
.menu_fly .ContentPanes1 .wsc-donate-wrap .wsc-donate-button a {color:#fff}


.menu_fly .subscribe_social {display:inline-block;padding:20px 7px 0 0;float:right}
.menu_fly .subscribe_social a {font-size:16px;padding-right:7px;color:#fff;}
.menu_fly .ContentPanes1 .fa.wsc-subscription {font-size:28px;float:left;padding-right:4px;margin-top:-1px}

@media (min-width:992px) and (max-width:1199px) {
    .menu_fly .ContentPanes1 #mc_embed_signup_scroll > span {font-size:16px;padding-top:5px}
    .menu_fly .ContentPanes1 .fa.wsc-subscription {font-size:21px;margin-top:0}
    .menu_fly .ContentPanes1 #mc_embed_signup_scroll > input.email {font-size:14px;width:300px}
    .menu_fly .ContentPanes1 #mc_embed_signup_scroll > input.button {font-size:14px;padding:0 11px}
    /*.menu_fly .ContentPanes1 #mc_embed_signup_scroll > input.email {clear:left}   */ 
    .menu_fly .ContentPanes1 .wsc-donate-wrap {left:25px}
    .menu_fly .ContentPanes1 .wsc-donate-wrap .wsc-donate-button {padding:20px 25px}

}
@media (max-width:991px) {
    .menu_fly .ContentPanes1 .wsc-donate-wrap {left:235px}
    .menu_fly .subscribe_social {right:195px;position:relative}
}

@media (max-width:767px) {
    .menu_fly .ContentPanes1 .wsc-donate-wrap{left:18px}
    .menu_fly .subscribe_social{right:0}
    .menu_fly .ContentPanes1 #mc_embed_signup_scroll > span{display:block;padding-bottom:13px}
}

/*Custom Logo*/

.logo a img.wsc-custom-logo {width:247px}
@media (max-width:1199px) {
    .logo a img.wsc-custom-logo {width:225px}
}
@media (max-width:767px) {
    .logo a img.wsc-custom-logo {width:195px}
}

/*Team*/

.th{padding:5px}
.team_ic{margin-bottom:20px}

/*Slide Menu*/

.wsc-slidemenu.menu_fly .wsc-sidebar-wrap .logo {background-color:#fff;padding:20px 26px}
.wsc-slidemenu.menu_fly .wsc-sidebar-wrap .wsc-sidebar-inner .submenu_wrap{background:#fff}
.wsc-slidemenu.menu_fly .wsc-sidebar li.root > a {color:#fff}
.wsc-slidemenu.menu_fly .wsc-sidemenu-right .wsc-sidebar-inner li.root.sub.with-arrow > a:after,
.wsc-slidemenu.menu_fly .wsc-sidemenu-right .wsc-sidebar-inner li.root.sub.with-arrow:hover > a:after,
.wsc-slidemenu.menu_fly .wsc-sidemenu-right .wsc-sidebar-inner li.root.active.sub.with-arrow:hover > a:after {
    border-left-color: rgba(255, 255, 255, 0.95);
}

/* Top bar email tooltip */

.tooltip-inner {max-width: none; white-space: nowrap;}
